@font-face {
    font-family: 'futuralight';
    src: url('../futura_light_font-webfont.woff2') format('woff2'),
         url('../futura_light_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}	
@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('futura_heavy_font-webfont.woff2') format('woff2'),
         url('futura_heavy_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'futura_bk_btbook';
    src: url('futura_book_font-webfont.woff2') format('woff2'),
         url('futura_book_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'futura_bdcn_btbold';
    src: url('futura_bold_font-webfont.woff2') format('woff2'),
         url('futura_bold_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'futuramedium';
    src: url('futura_medium_bt-webfont.woff2') format('woff2'),
         url('futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'brandon';
    src: url('BrandonText-Black.otf') format('otf'),
         url('BrandonText-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'brandon-black';
    src: url('BrandonText-Black.woff') format('woff'),
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'brandon-regular';
    src: url('BrandonText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
	
body {font: 300 14px/20px 'futura_bdcn_btbold', sans-serif;letter-spacing:0;}

.ttvall-product-wrapper-info-box .ttvproduct-iiner-title a, .ttvcmsleft-special-product .ttvleft-product-title a, .ttvcmsleft-new-product .ttvleft-product-title a, #module-ttvcmsproductcompare-productcomparelist .product-title a {
    color: #666666;
    font: 600 16px/20px 'futura_bdcn_btbold', sans-serif;
    text-transform: capitalize;}
	
.kr_blog_post_area .blog_post .post_content .post_title, .meta_author  {
    text-transform: none!important;}

.ttvdesktop-view-menu > ul > li > a {
    padding: 0.2rem 0.8rem;
    color: #ffffff;
    font: 500 15px/40px 'futura_bdcn_btbold', sans-serif;
	border-right:1px solid #AB9567;}

.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  /*width: 100%;
  height: 100%;*/
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-slide {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
 /* width: 100%;
  height: 100%;*/
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}
.swiper-invisible-blank-slide {
  visibility: hidden;
}
/* Auto Height */
.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
  height: auto;
}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-transition-property: height, -webkit-transform;
  transition-property: height, -webkit-transform;
  -o-transition-property: transform, height;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform;
}
/* 3D Effects */
.swiper-container-3d {
  -webkit-perspective: 1200px;
  perspective: 1200px;
}
.swiper-container-3d .swiper-wrapper,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-cube-shadow {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-container-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
/* IE10 Windows Phone 8 Fixes */
.swiper-container-wp8-horizontal,
.swiper-container-wp8-horizontal > .swiper-wrapper {
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.swiper-container-wp8-vertical,
.swiper-container-wp8-vertical > .swiper-wrapper {
  -ms-touch-action: pan-x;
  touch-action: pan-x;
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: 50%;
  width: 27px;
  height: 44px;
  margin-top: -22px;
  z-index: 1;
  cursor: pointer;
  background-size: 27px 44px;
  background-position: center;
  background-repeat: no-repeat;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
/*.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  left: 10px;
  right: auto;
}
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
  right: 10px;
  left: auto;
}
.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E");
}*/
.swiper-button-lock {
  display: none;
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 300ms opacity;
  -o-transition: 300ms opacity;
  transition: 300ms opacity;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
/* Common Styles */
/*.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%;
}*/
/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
/*  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);*/
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
/*.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  -webkit-transform: scale(0.66);
  -ms-transform: scale(0.66);
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  -webkit-transform: scale(0.33);
  -ms-transform: scale(0.33);
  transform: scale(0.33);
}*/
.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2;
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet-active {
  opacity: 1;
  background: #007aff;
}
.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
  transform: translate3d(0px, -50%, 0);
}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 6px 0;
  display: block;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 8px;
}
.swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  -webkit-transition: 200ms top, 200ms -webkit-transform;
  transition: 200ms top, 200ms -webkit-transform;
  -o-transition: 200ms transform, 200ms top;
  transition: 200ms transform, 200ms top;
  transition: 200ms transform, 200ms top, 200ms -webkit-transform;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 200ms left, 200ms -webkit-transform;
  transition: 200ms left, 200ms -webkit-transform;
  -o-transition: 200ms transform, 200ms left;
  transition: 200ms transform, 200ms left;
  transition: 200ms transform, 200ms left, 200ms -webkit-transform;
}
.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 200ms right, 200ms -webkit-transform;
  transition: 200ms right, 200ms -webkit-transform;
  -o-transition: 200ms transform, 200ms right;
  transition: 200ms transform, 200ms right;
  transition: 200ms transform, 200ms right, 200ms -webkit-transform;
}
/* Progress */
.swiper-pagination-progressbar {
  background: #999999;
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #f8bd30;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  transform-origin: left top;
}
.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  -webkit-transform-origin: right top;
  -ms-transform-origin: right top;
  transform-origin: right top;
}
.swiper-container-horizontal > .swiper-pagination-progressbar {
  width:auto;
  z-index: 2;
  height: 5px;
  left: 15px;
  right: 15px;
  top: 0;
}
.swiper-container-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-white .swiper-pagination-bullet-active {
  background: #ffffff;
}
.swiper-pagination-progressbar.swiper-pagination-white {
  background: rgba(255, 255, 255, 0.25);
}
.swiper-pagination-progressbar.swiper-pagination-white .swiper-pagination-progressbar-fill {
  background: #ffffff;
}
.swiper-pagination-black .swiper-pagination-bullet-active {
  background: #000000;
}
.swiper-pagination-progressbar.swiper-pagination-black {
  background: rgba(0, 0, 0, 0.25);
}
.swiper-pagination-progressbar.swiper-pagination-black .swiper-pagination-progressbar-fill {
  background: #000000;
}
.swiper-pagination-lock {
  display: none;
}
/* Scrollbar */
.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}
.swiper-container-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}
.swiper-container-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.swiper-slide-zoomed {
  cursor: move;
}
/* Preloader */
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
  -ms-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
  animation: swiper-preloader-spin 1s steps(12, end) infinite;
}
.swiper-lazy-preloader:after {
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.swiper-lazy-preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* a11y */
.swiper-container .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
.swiper-container-fade.swiper-container-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.swiper-container-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.swiper-container-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube {
  overflow: visible;
}
.swiper-container-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-container-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-cube.swiper-container-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-prev,
.swiper-container-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.6;
  -webkit-filter: blur(50px);
  filter: blur(50px);
  z-index: 0;
}
.swiper-container-flip {
  overflow: visible;
}
.swiper-container-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}
.swiper-container-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-container-flip .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-container-coverflow .swiper-wrapper {
  /* Windows 8 IE 10 fix */
  -ms-perspective: 1200px;
}





#animate-3d { perspective: 3000px; -webkit-perspective:3000px; position: relative; z-index: 2; background:none; }
#animate-3d * { transition: all .3s; -webkit-transition: all .3s; transition-timing-function: linear; -webkit-transition-timing-function: linear; }
#animate-3d .animate-item { width:100%; height:100%; /*background:url("../img/banner_bg.png?v=001") repeat;*/ transform-style: preserve-3d; -webkit-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform: rotateY(0deg) rotateX(0deg); transform: rotateY(0deg) rotateX(0deg); }
#animate-3d .animate-item h1 { margin-top:0; }

.store img { transition: all 0s; -webkit-transition: all 0s; transition-timing-function: linear; -webkit-transition-timing-function: linear; }

.flash img { bottom: 0; transition: all 0s; -webkit-transition: all 0s; transition-timing-function: linear; -webkit-transition-timing-function: linear; }

.ttvcmsvertical-menu .ttvcmsvertical-sub-menu {
   min-width:500px;
}

/*--eigene styles--*/
body { overflow-x:hidden;}
/*slider*/
.ttvcmsslider-offer-banner.col-xl-3.col-lg-3.col-sm-3.col-xs-12 {float:right;}
/*slider ende*/
div.no-account a {color:#ab9567;}
.ttvdesktop-view-menu > ul {width: 110%;}
.ttvcms-header-nav-top .ttvcms-header-nav {height:160px;background-color: #111111; background-image:url(images/header-bg.jpg); background-repeat:none; border-bottom: 1px solid #f1f1f1; background-size:cover;}
.ttvheader-top-logo a.ttvheader-top-logo-wrapper img {top: 60%;}
.ttvheader-top-logo {height: 130px;}
.search-widget form input[type="text"] {
	top: -0.5rem;
    position: relative;
    width: 50%;}
.search-widget form button[type="submit"] {color:#ab9567;}
input.ui-autocomplete-input {border:2px solid #ab9567; }
#search_widget {margin-top:80px;}
.ttvheader-nav-right {position:relative;top:2rem;}
.search-widget form button[type="submit"] {font-size: 2rem;}
.search-widget form button[type="submit"] i {padding-top:1rem;}
/*warenkorb---account*/
.ttvheader-top-right-block-wrapper {position: relative;top: 2rem;}
#header .myaccount-user-wishlist-compar-wrapper {padding-right: 4rem;}
/*preise*/
.ttvall-product-wrapper-info-box .ttvproduct-info-box-content .ttvproduct-new-perice, .ttvcmsleft-special-product .ttvleft-price-content .ttvnew-price, .ttvcmsleft-new-product .ttvleft-price-content .ttvnew-price, #module-ttvcmsproductcompare-productcomparelist .product-description .final-price, .cart-grid .product-line-grid-body > .product-line-info > .current-price > span { font: 600 1.5rem/normal 'futura_hv_btheavy', sans-serif;}
.ttvproduct-details-info-block .ttvpopup-carrent-price { font: 600 1.5rem/normal 'futura_hv_btheavy', sans-serif;color:#ab9567;}
.product-unit-price {display: inline-block;color:#333;}
.ttvcms-desktop-user-info .ttvdesktop-view-login span, .ttvcms-desktop-user-info .ttvdesktop-view-logout span, .ttvcmsheader-top-custom-link .ttvcustom-link-wrapper-info a .ttvheader-top-custom-link, .ttvcmsdesktop-view-compare .ttvdesktop-view-compare-name, .ttvcmsdesktop-view-wishlist .ttvwishlist-name {color: #999;}
.ttvcmscart-show-dropdown {top:30px;}

/*zusatzbuttons in produktansicht-neu-reduziert*/
.ttvall-product-wrapper-info-box .ttvproduct-new-label.new, .ttvproduct-details-img-block .product-flags .new {
    background: #AB9567;
    font:600 14px/normal 'futura_hv_btheavy', sans-serif;
	color:#fff; padding: 2px 10px;}
li.product-flag.discount {color: #fff;background:#ab9567;
font: 500 14px/normal 'futura_hv_btheavy', sans-serif;
padding: 2px 10px;
top: 35px !important;}
/*logoslider*/
.ttvcmsbrandlist .ttvbrandlist-title-content .ttvbrand-img-block img {border: 1px solid #000;}
/*produktseiten*/

.ttvproduct-details-info-block .ttvquick-view-add-to-cart button {text-transform:none!important;}
.js-product-images-modal .modal-dialog { max-width: 60%!important;}

/* Kategorieseiten */
body.tax-display-enabled #products .highlighted-informations, body.tax-display-enabled #products .product-description{height:inherit!important}
.products div.aeuc_unit_price_label{font-size:inherit!important;color:#7a7a7a!important;font-weight:inherit!important}
/*#js-product-list>.ttvgrid-list-view-product>.products>.swiper-slide{margin-bottom:15rem!important}*/
.ttvgrid-list-view-product .ttvall-product-wrapper-info-box {height: 580px;}

/* sterne bewertung */
#img_rat_rel_1, #img_rat_rel_2, #img_rat_rel_3, #img_rat_rel_3, #img_rat_rel_4, #img_rat_rel_5 {padding:0.5rem;}
#review_block .rating {padding-top: 1rem;}
/* produktbewertungen */
#blockreviews_block_left {background:#f5f5f5;}
.blockreviews-articles-block {position:relative; top:2rem; }
.owl-carousel .owl-item {padding-left:20px;margin-top:3rem;}
.owl_blockreviews_home_reviews_type_carousel h4 {margin-left:5rem;margin-top:2rem;}
.blockreviews-articles-block {border-top:1px solid #ccc;}

/* footer */
.ttvcms-footer-block {
    background-image: url(images/footer-bg.png); background-position:100% 100%;}
.ttvfooter-store-information-wrapper .ttvfooter-add-icon i, .ttvfooter-phone-number i, .ttvfooter-email i,.ttvfooter-fax i, .ttvcmsfooter-store-time .ttvfooter-information-icon i {
	color: #ffffff;
    background-color:#AB9567;
    height: 32px;
    width: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 22px;}
.ttvfooter-fax-icon {
	float: left;
	margin-right: 10px;}
.aeuc_footer_info {text-align:center;background:#f5f5f5;margin-top:0!important; margin-bottom:0!important;}
.aeuc_footer_info a {color:#AB9567;}

/* checkout */
.btn-primary {padding: 1rem;}	
#checkout #checkout-payment-step #payment-confirmation button {text-transform:none;}

/* Konto */
.page-my-account #content .links a {
font-size: 1rem;
font-weight: 700;
text-transform: uppercase;
color: #7a7a7a;
padding:0.9375rem;}
#my-account .ttvmy-account-page li {padding-bottom:3px;}
#my-account .ttvwishlist-account-page {position:relative; bottom:.4rem; height:9rem;}
.page-my-account #content .links a span.link-item {padding: 2rem 0;}

/*form.identity > input[name=checkbox_psgdpr] */
.custom-checkbox input[name="psgdpr"],
.custom-checkbox input[name="aff"] {position:absolute; left:0.6rem;}
/* affiliate */
div.agb-affi ul { list-style:disc;}

/* Produktfooter */
div#produktfooter {margin:2rem;}
div#produktfooter h2 {text-align:center;font-family:'brandon-black';margin-top:2rem;color:#AB9667;}
div.pf-logo {margin-left: 35%;
margin-right: 31%;}
div.pf-content-left,
div.pf-content-middle,
div.pf-content-right {background-repeat:no-repeat; background-position:0 50%;width:33%;float:left;}
div.pf-content-left p,
div.pf-content-middle p,
div.pf-content-right p {text-align:justify; padding: 1rem 3rem 1rem 7rem;}
div.pf-content-left {background-image:url(images/icon-daumen.jpg); }
div.pf-content-middle {background-image:url(images/icon-kraft.jpg);background-position: 0 40%;}
div.pf-content-right {background-image:url(images/icon-sicherheit.jpg);}
/*p.pf-content-left {float:left; width:300px; text-align:left;color:#f1f1f1;background-image:url(images/quality-banner.jpg);background-repeat:none;background-position:bottom;}
p.pf-content-right {float:left; width:300px; text-align:right;color:#f1f1f1;background-image:url(images/satisfaction-banner.jpg);background-repeat:none;background-position:bottom;}*/


/*mobile anpassungen */
.ttvmobile-logo {text-align: left;}
@media (max-width: 1800px) {
.tvcmsdesktop-view-contact .ttvcontact-icon, .tvcmsdesktop-view-contact .ttvcontact-wrapper {display:none;}	
/*.ttvdesktop-view-menu { width: 120%;}*/
/*.ttvcmsheader-top-main-menu {position:relative;right:2rem;}*/
.ttvdesktop-view-menu > ul > li > a { padding: 0.3rem; font-size:0.8rem;}
.ttvheader-top-right-block-wrapper {top:0;}
}
@media (max-width: 1399px) {
.ttvcms-header-nav-top .ttvcms-header-nav {height: 245px;}
.ttvheader-top-all-category-search .ttvheader-menu-vertical-menu {width: 110%;right: 3rem;}
.ttvheader-top-logo a.ttvheader-top-logo-wrapper img {top: 70%;}
#search_widget {top:100px;width: 45%;position: absolute;}
.ttvheader-nav-right {top: 10rem;right: 20%;}
}

@media (max-width: 1280px) {
	li#category-12, li#category-177 {display:none;}
	.ttvdesktop-view-menu {width: 130%;}
	
}
@media (max-width: 1124px) {
	.ttvdesktop-view-menu > ul > li:first-child {display:none;}
	.ttvcmsheader-top-main-menu {right:0;}
	div.pf-content-left,
	div.pf-content-middle,
	div.pf-content-right {width:100%;}
}

@media (max-width: 991px) {
.ttvmobile-logo {left: 5%;position: relative;}
.ttvcmsmobile-view-header-top {
    background-color: transparent;
    background-image: url(images/header-bg.jpg);}
/*.ttvcms-mobile-header-top {border-top:1px solid #f1f1f1;}*/
	#search_widget {width: 50%; position: absolute;top:20px;left: 5rem;}
#_mobile_user_info {position:absolute;right:50px;width: 50px;height: 50px;}
.user-info {color:#fff;}
}

@media (max-width:575px) {
	.ttvmobile-logo {margin-bottom: 2rem;}
 
}

.ttvdesktop-view-menu > ul > li:first-child {display:none!important;}
#header .header-nav .material-icons {font-size:42px;}
div.product-description {max-width:800px!important;}
table.naehrwert {min-width:300px!important;border: 1px solid #ccc;}
table.naehrwert th {min-width:200px!important;background-color:#eec180;padding:5px;}
table.naehrwert td {min-width:200px!important;border: 1px solid #ccc;padding:5px;}

.ttvproduct-details-info-block .ttvquick-view-popup-color .product-variants-item {max-width: 200px;}